/* CSS Document */


body{padding:0; margin:0 auto;font-size:15px;font-family:ËÎÌå, Arial, Helvetica, sans-serif;color:#333; background:none;}

#diy-tg { display:block; width:60px; height:20px; overflow:hidden; position:absolute; right:20px; top:0px; text-indent:-100000px;}

/*common*/

.frame, .frame-tab ,.block{ border:0; margin:0}

.frame-tab .tb-c { padding:0;}

a {color:#2b2b2b;text-decoration:none;}

a:visited {color:#2b2b2b;text-decoration:none;}

a:hover {color:#ba2636;text-decoration:underline;}

a:active {color:#ba2636;}

.frame-title, .frametitle, .tab-title ,.frame-tab .tb li, .frame-tab .tb li a { background:none; border:0}

.frame-tab .title .move-span { width:auto;}

.frame-tab .title { width:100%; position:relative; overflow:hidden}

.frame-tab .tb { height:26px; line-height:26px; padding:0;background:url(inbg.png) repeat-x 0 -60px; _margin-left:-1px}

.frame-tab .tb li a { height:26px; /*border-left:#B1C8D6 1px solid;*/ border-right:#B1C8D6 1px solid; color:#1E50A2; font-size:14px; padding:0 15px; border-bottom:#B1C8D6 1px solid;}

.frame-tab .tb li.a a { height:27px; border-left:#B1C8D6 1px solid;background:url(inbg.png) repeat-x 0 -37px; border-bottom:0}


.header {clear:both; width:1100px; margin:0 auto; margin-top:5px;}
#wp .header .gg { width:1100px;  margin:0 auto;}
 

.cA_n1 {clear:both; height:139px; overflow:hidden; margin:0 auto; text-align:left; border:1px solid #dcdddd;}

 

	.tab_gg_l {_display:inline; width:22px; height:138px; float:left; overflow:hidden; margin-left:1px;}

 

	.tab_gg_l li {width:16px; padding:9px 0 9px 2px; height:28px; margin:0; overflow:hidden; line-height:14px; text-align:left; cursor:pointer; background-position:right -377px;}

 

	.tab_gg_l li.current {width:22px; background-position:-200px -379px;}

 

	.tab_gg_r {_display:inline; width:22px; height:138px; float:right; overflow:hidden; margin-right:1px;}

 

	.tab_gg_r li {padding:9px 2px 9px 5px; line-height:14px; text-align:right; cursor:pointer; background-position:right -377px;}

 

	.tab_gg_r li.current {background-position:-196px -379px;}

 

	.link_gg {line-height:21px;}

 


